<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="2.css">
</head>
<body>
<div class="first">
    <a href="https://verse.aasemoon.com/images/f/f5/The_Little_Prince.pdf">Book</a>
    <h1 align="center">Chapter 1-Sheep</h1>
    <p>Once when I was six years old I saw a magnificent picture in a book, called True
        Stories from Nature, about the primeval forest. It was a picture of a boa constrictor
        in the act of swallowing an animal. Here is a copy of the drawing.
        In the book it said: "Boa constrictors swallow their prey whole, without chewing
        it. After that they are not able to move, and they sleep through the six months that
        they need for digestion."
        <br><br>
    <img src="eatting.jpg" align="center">
        <br><br>
        I pondered deeply, then, over the adventures of the jungle. And after some work
        with a colored pencil I succeeded in making my first drawing. My Drawing
        Number One. It looked like this:
        <br><br>
        <img src="https://www.oohlo.com/wp-content/uploads/2016/08/boa.jpg" align="center" class="img">
        <br><br>
        I showed my masterpiece to the grown−ups, and asked them whether the drawing
        frightened them.
        But they answered: "Frighten? Why should any one be frightened by a hat?"
    </p>
</div>
<div class="second">
    <p>
        My drawing was not a picture of a hat. It was a picture of a boa constrictor
        digesting an elephant. But since the grown−ups were not able to understand it, I
        made another drawing: I drew the inside of the boa constrictor, so that the
        grown−ups could see it clearly. They always need to have things explained. My
        Drawing Number Two looked like this:
        <br><br>
        <img src="https://i.pinimg.com/originals/d3/a7/4a/d3a74a706abe3816a9833c5bde9c483a.jpg" align="center" class="img2" >
<br><br>
        The grown−ups' response, this time, was to advise me to lay aside my drawings of
        boa constrictors, whether from the inside or the outside, and devote myself instead
        to geography, history, arithmetic and grammar. That is why, at the age of six, I
        gave up what might have been a magnificent career as a painter. I had been
        disheartened by the failure of my Drawing Number One and my Drawing Number
        Two. Grown−ups never understand anything by themselves, and it is tiresome for
        children to be always and forever explaining things to them.
        So then I chose another profession, and learned to pilot airplanes. I have flown a
        little over all parts of the world; and it is true that geography has been very useful
        to me. At a glance I can distinguish China from Arizona. If one gets lost in the
        night, such knowledge is valuable.
        In the course of this life I have had a great many encounters with a great many
        people who have been concerned with matters of consequence. I have lived a great
        deal among grown−ups. I have seen them intimately, close at hand. And that
        hasn't much improved my opinion of them.
        Whenever I met one of them who seemed to me at all clear−sighted, I tried the
        experiment of showing him my Drawing Number One, which I have always kept.
        I would try to find out, so, if this was a person of true understanding. But,
        whoever it was, he, or she, would always say:
        "That is a hat." Then I would never talk to that person about boa constrictors, or
        primeval forests, or stars. I would bring myself down to his level. I would talk to
        him about bridge, and golf, and politics, and neckties. And the grown−up would
        be greatly pleased to have met such a sensible man.
    </p>
</div>
<div align="center" class="button">
    <button type="button" name="Next page" value="Next page">Next page</button>
</div>
</body>
</html>